Classes | Namespaces
cudaEvaluator.h File Reference
`#include "../version.h"`
`#include <vector>`
`#include "../osd/bufferDescriptor.h"`
`#include "../osd/types.h"`

Go to the source code of this file.

## Classes
class | CudaStencilTable
| CUDA stencil table. More...
class | CudaEvaluator

## Namespaces
| OpenSubdiv
| OpenSubdiv::OPENSUBDIV_VERSION
| OpenSubdiv::OPENSUBDIV_VERSION::Far
| OpenSubdiv::OPENSUBDIV_VERSION::Osd